Subject: ppvpn archives for l2/3 vpns wgs...

From: "Hamid Ould-Brahim" <[email-masked]>
Date: Wed, 21 Jan 2004 21:25:47 -0500

Checking the current l2/3 vpn archives, I noticed
they do not include all previous discussions from 
year 2000-2003. I think we need to refer/move the 
former two ppvpn archives to l2&3 vpn wg archives.

There are in fact two archives for former ppvpn wg:

1) From July 2000 to September 2002

which can be found at http://ppvpn.francetelecom.com/

2) and from October 2002 to August 2003

can be found at: 

http://standards.nortelnetworks.com/archives/ppvpn.html

The current l3vpn and l2vpn wg archives are only from 
May 2003-today Jan 04 (and I think they overlap with
ppvpn from May 2003-August 2003).

Hamid.